漏洞信息详情

Opera 跨站脚本漏洞

  • CNNVD编号:CNNVD-201309-191
  • 危害等级: 中危
  • CVE编号: CVE-2013-4705
  • 漏洞类型: 跨站脚本
  • 发布时间: 2013-09-16
  • 威胁类型: 远程
  • 更新时间: 2013-09-16
  • 厂        商: opera
  • 漏洞来源:

漏洞简介

Opera是挪威欧朋(Opera Software)公司所开发的一款Web浏览器,它支持多窗口浏览、可定制用户界面等。

Opera 15.00之前的版本当页面编码设置为UTF-8时存在跨站脚本漏洞。远程攻击者可通过UTF-8编码利用该漏洞在用户浏览器上注入任意Web脚本或HTML。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://www.opera.com/docs/changelogs/unified/1500/

参考网址

来源: www.opera.com

链接:http://www.opera.com/docs/changelogs/unified/1500/

来源: JVNDB

名称: JVNDB-2013-000086

链接:http://jvndb.jvn.jp/jvndb/JVNDB-2013-000086

来源: JVN

名称: JVN#01094166

链接:http://jvn.jp/en/jp/JVN01094166/index.html

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多